### Enumeration

# Ide TreeNodeFlags

#### Declaration

    flags Ide.TreeNodeFlags

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_TREE_NODE_FLAGS_NONE` | No description available.
`IDE_TREE_NODE_FLAGS_DESCENDANT` | No description available.
`IDE_TREE_NODE_FLAGS_ADDED` | No description available.
`IDE_TREE_NODE_FLAGS_CHANGED` | No description available.
`IDE_TREE_NODE_FLAGS_REMOVED` | No description available.